Bug 109148 - RFE: Install, upgrade and erase should all be possible in the same command
Summary: RFE: Install, upgrade and erase should all be possible in the same command
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-05 00:41 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 00:04:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2003-11-05 00:41:21 UTC
Basically, I'd like to be able to "rpm -U foo.rpm -i bar.rpm -e baz"
and it would Do The Right Thing.

Comment 1 Paul Nasrat 2005-11-29 00:04:43 UTC
This can be achieved via other means eg via rpm-python:

http://quattor.web.cern.ch/quattor/software.htm


Note You need to log in before you can comment on or make changes to this bug.